﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SharedCode.Localization {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class LanguageStrings {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal LanguageStrings() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("SharedCode.Localization.LanguageStrings", typeof(LanguageStrings).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to W oparciu o.
        /// </summary>
        public static string AboutPageHeader {
            get {
                return ResourceManager.GetString("AboutPageHeader", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to O stronie.
        /// </summary>
        public static string AboutPageTitle {
            get {
                return ResourceManager.GetString("AboutPageTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Prywatny.
        /// </summary>
        public static string AccessPrivate {
            get {
                return ResourceManager.GetString("AccessPrivate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Publiczny.
        /// </summary>
        public static string AccessPublic {
            get {
                return ResourceManager.GetString("AccessPublic", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email.
        /// </summary>
        public static string AppUserModelEmail {
            get {
                return ResourceManager.GetString("AppUserModelEmail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pole Email nie może być puste.
        /// </summary>
        public static string AppUserModelEmptyEmail {
            get {
                return ResourceManager.GetString("AppUserModelEmptyEmail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pole Hasło nie może być puste.
        /// </summary>
        public static string AppUserModelEmptyPassword {
            get {
                return ResourceManager.GetString("AppUserModelEmptyPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Niepoprawny adres Email.
        /// </summary>
        public static string AppUserModelInvalidEmail {
            get {
                return ResourceManager.GetString("AppUserModelInvalidEmail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nieprawidłowy Email i/lub Hasło.
        /// </summary>
        public static string AppUserModelNoModel {
            get {
                return ResourceManager.GetString("AppUserModelNoModel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hasło.
        /// </summary>
        public static string AppUserModelPassword {
            get {
                return ResourceManager.GetString("AppUserModelPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Konto aktywowane, można się teraz zalogować.
        /// </summary>
        public static string ConfirmAccountConfirmed {
            get {
                return ResourceManager.GetString("ConfirmAccountConfirmed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Aby aktywować konto, naciśnij podany link:.
        /// </summary>
        public static string ConfirmAccountEmailContent {
            get {
                return ResourceManager.GetString("ConfirmAccountEmailContent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Wysłano Email aktywacyjny.
        /// </summary>
        public static string ConfirmAccountEmailSended {
            get {
                return ResourceManager.GetString("ConfirmAccountEmailSended", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Aktywacja konta.
        /// </summary>
        public static string ConfirmAccountEmailTitle {
            get {
                return ResourceManager.GetString("ConfirmAccountEmailTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nie masz konta?.
        /// </summary>
        public static string DontHaveAccountQuestion {
            get {
                return ResourceManager.GetString("DontHaveAccountQuestion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Wyślij link.
        /// </summary>
        public static string ForgotPasswordButtonTitle {
            get {
                return ResourceManager.GetString("ForgotPasswordButtonTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nie pamiętasz hasła?.
        /// </summary>
        public static string ForgotPasswordLink {
            get {
                return ResourceManager.GetString("ForgotPasswordLink", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Odzyskiwanie hasła.
        /// </summary>
        public static string ForgotPasswordPageTitle {
            get {
                return ResourceManager.GetString("ForgotPasswordPageTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sprawdź swój Email aby zresetować hasło.
        /// </summary>
        public static string ForgotPasswordResetLinkSended {
            get {
                return ResourceManager.GetString("ForgotPasswordResetLinkSended", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Strona domowa.
        /// </summary>
        public static string HomePageTitle {
            get {
                return ResourceManager.GetString("HomePageTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Konto nieaktywne.
        /// </summary>
        public static string InactiveAccount {
            get {
                return ResourceManager.GetString("InactiveAccount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Zaloguj.
        /// </summary>
        public static string LoginButtonTitle {
            get {
                return ResourceManager.GetString("LoginButtonTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Zaloguj.
        /// </summary>
        public static string LoginPageTitle {
            get {
                return ResourceManager.GetString("LoginPageTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Wyloguj.
        /// </summary>
        public static string LogoutNavbarItemName {
            get {
                return ResourceManager.GetString("LogoutNavbarItemName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hasło i potwierdzenie hasła nie pasują do siebie.
        /// </summary>
        public static string PasswordAndConfirmationNotMatch {
            get {
                return ResourceManager.GetString("PasswordAndConfirmationNotMatch", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Polityka prywatności.
        /// </summary>
        public static string PrivacyPageTitle {
            get {
                return ResourceManager.GetString("PrivacyPageTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Polityka prywatności stron trzecich.
        /// </summary>
        public static string PrivacyPolicy3PartyHeader {
            get {
                return ResourceManager.GetString("PrivacyPolicy3PartyHeader", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Polityka prywatności Shared Code nie dotyczy innych reklamodawców ani stron internetowych. W związku z tym zalecamy zapoznanie się z odpowiednią Polityką prywatności tych zewnętrznych serwerów reklamowych w celu uzyskania bardziej szczegółowych informacji. Może obejmować ich praktyki i instrukcje dotyczące rezygnacji z niektórych opcji..
        /// </summary>
        public static string PrivacyPolicy3PartyP1 {
            get {
                return ResourceManager.GetString("PrivacyPolicy3PartyP1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Możesz wyłączyć pliki cookie za pomocą poszczególnych opcji przeglądarki. Aby poznać bardziej szczegółowe informacje na temat zarządzania plikami cookie w określonych przeglądarkach internetowych, można je znaleźć na odpowiednich stronach internetowych przeglądarek..
        /// </summary>
        public static string PrivacyPolicy3PartyP2 {
            get {
                return ResourceManager.GetString("PrivacyPolicy3PartyP2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Informacje dla nieletnich.
        /// </summary>
        public static string PrivacyPolicyAdultHeader {
            get {
                return ResourceManager.GetString("PrivacyPolicyAdultHeader", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Kolejną częścią naszego priorytetu jest ochrona dzieci podczas korzystania z Internetu. Zachęcamy rodziców i opiekunów do obserwowania, uczestniczenia i / lub monitorowania i kierowania ich działalnością online..
        /// </summary>
        public static string PrivacyPolicyAdultP1 {
            get {
                return ResourceManager.GetString("PrivacyPolicyAdultP1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shared Code nie zbiera świadomie żadnych informacji umożliwiających identyfikację nieletnich poniżej 18 roku życia. Jeśli uważasz, że Twoje dziecko dostarczyło tego rodzaju informacje na naszej stronie internetowej, zachęcamy do natychmiastowego skontaktowania się z nami, a my dołożymy wszelkich starań, aby szybko usuń takie informacje z naszych rejestrów..
        /// </summary>
        public static string PrivacyPolicyAdultP2 {
            get {
                return ResourceManager.GetString("PrivacyPolicyAdultP2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Zgoda.
        /// </summary>
        public static string PrivacyPolicyConsentHeader {
            get {
                return ResourceManager.GetString("PrivacyPolicyConsentHeader", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Korzystając z naszej strony internetowej, wyrażasz zgodę na naszą Politykę prywatności i akceptujesz jej Warunki..
        /// </summary>
        public static string PrivacyPolicyConsentP1 {
            get {
                return ResourceManager.GetString("PrivacyPolicyConsentP1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pliki dziennika.
        /// </summary>
        public static string PrivacyPolicyLogFilesHeader {
            get {
                return ResourceManager.GetString("PrivacyPolicyLogFilesHeader", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shared Code jest zgodny ze standardową procedurą korzystania z plików dziennika. Pliki te rejestrują odwiedzających podczas odwiedzania stron internetowych. Wszystkie firmy hostingowe robią to jako część analityki usług hostingowych. Informacje gromadzone przez pliki dziennika obejmują adresy protokołu internetowego (IP), typ przeglądarki, dostawcę usług internetowych (ISP), datę i godzinę, strony odsyłające / wyjściowe, a także liczbę kliknięć. Nie są one powiązane z żadnymi informacjami, które można ziden [rest of string was truncated]&quot;;.
        /// </summary>
        public static string PrivacyPolicyLogFilesP1 {
            get {
                return ResourceManager.GetString("PrivacyPolicyLogFilesP1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Polityka prywatności dla Shared Code.
        /// </summary>
        public static string PrivacyPolicyMainHeader {
            get {
                return ResourceManager.GetString("PrivacyPolicyMainHeader", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to W Shared Code, dostępnym pod adresem www.sharedcode.somee.com, jednym z naszych głównych priorytetów jest prywatność i bezpieczeństwo naszych gości. Niniejszy dokument Polityki Prywatności zawiera rodzaje informacji, które są gromadzone i rejestrowane przez Shared Code oraz sposób ich wykorzystania..
        /// </summary>
        public static string PrivacyPolicyMainHeaderP1 {
            get {
                return ResourceManager.GetString("PrivacyPolicyMainHeaderP1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Jeśli masz dodatkowe pytania lub potrzebujesz więcej informacji na temat naszej polityki prywatności, nie wahaj się skontaktować z nami za pośrednictwem poczty elektronicznej na adres sharedcodeinfo@gmail.com.
        /// </summary>
        public static string PrivacyPolicyMainHeaderP2 {
            get {
                return ResourceManager.GetString("PrivacyPolicyMainHeaderP2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Polityka prywatności online.
        /// </summary>
        public static string PrivacyPolicyOnlineOnlyHeader {
            get {
                return ResourceManager.GetString("PrivacyPolicyOnlineOnlyHeader", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Niniejsza Polityka prywatności dotyczy wyłącznie naszych działań online i jest ważna dla odwiedzających naszą stronę w odniesieniu do informacji, które udostępnili i / lub gromadzą w Shared Code. Ta polityka nie ma zastosowania do żadnych informacji zebranych w trybie offline lub za pośrednictwem kanałów innych niż ta strona..
        /// </summary>
        public static string PrivacyPolicyOnlineOnlyP1 {
            get {
                return ResourceManager.GetString("PrivacyPolicyOnlineOnlyP1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Partnerzy.
        /// </summary>
        public static string PrivacyPolicyPartnersHeader {
            get {
                return ResourceManager.GetString("PrivacyPolicyPartnersHeader", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Niektórzy reklamodawcy na naszej stronie mogą korzystać z plików cookie oraz obrazów typu web beacons. Nasi partnerzy reklamowi są wymienieni poniżej. Każdy z naszych partnerów reklamowych ma własną Politykę prywatności dla swoich zasad dotyczących danych użytkownika. W celu ułatwienia dostępu linkujemy do ich Polityki prywatności poniżej..
        /// </summary>
        public static string PrivacyPolicyPartnersP1 {
            get {
                return ResourceManager.GetString("PrivacyPolicyPartnersP1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Polityka prywatności.
        /// </summary>
        public static string PrivacyPolicyPrivacyPoliciesHeader {
            get {
                return ResourceManager.GetString("PrivacyPolicyPrivacyPoliciesHeader", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Serwery reklamowe lub sieci reklamowe innych firm korzystają z technologii takich jak pliki cookie, JavaScript lub obrazy typu web beacons, które są używane w ich reklamach i linkach, które pojawiają się na Shared Code, które są wysyłane bezpośrednio do przeglądarki użytkownika. Automatycznie otrzymują Twój adres IP, gdy to nastąpi. Technologie te służą do pomiaru skuteczności ich kampanii reklamowych i / lub personalizacji treści reklamowych wyświetlanych na odwiedzanych stronach internetowych..
        /// </summary>
        public static string PrivacyPolicyPrivacyPoliciesP1 {
            get {
                return ResourceManager.GetString("PrivacyPolicyPrivacyPoliciesP1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Należy pamiętać, że Shared Code nie ma dostępu ani kontroli nad tymi plikami cookie, które są wykorzystywane przez reklamodawców zewnętrznych..
        /// </summary>
        public static string PrivacyPolicyPrivacyPoliciesP2 {
            get {
                return ResourceManager.GetString("PrivacyPolicyPrivacyPoliciesP2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dodaj.
        /// </summary>
        public static string ProjectRoomButtonAdd {
            get {
                return ResourceManager.GetString("ProjectRoomButtonAdd", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dostęp.
        /// </summary>
        public static string ProjectRoomModelAccess {
            get {
                return ResourceManager.GetString("ProjectRoomModelAccess", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Projekt o danej nazwie już istnieje.
        /// </summary>
        public static string ProjectRoomModelAlreadyExists {
            get {
                return ResourceManager.GetString("ProjectRoomModelAlreadyExists", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pole Nazwa projektu nie może być puste.
        /// </summary>
        public static string ProjectRoomModelEmptyName {
            get {
                return ResourceManager.GetString("ProjectRoomModelEmptyName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pole Hasło nie może być puste.
        /// </summary>
        public static string ProjectRoomModelEmptyPassword {
            get {
                return ResourceManager.GetString("ProjectRoomModelEmptyPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nieprawne Hasło.
        /// </summary>
        public static string ProjectRoomModelIncorrectPassword {
            get {
                return ResourceManager.GetString("ProjectRoomModelIncorrectPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nazwa projektu.
        /// </summary>
        public static string ProjectRoomModelName {
            get {
                return ResourceManager.GetString("ProjectRoomModelName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hasło.
        /// </summary>
        public static string ProjectRoomModelPassword {
            get {
                return ResourceManager.GetString("ProjectRoomModelPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Rejestracja.
        /// </summary>
        public static string RegisterButtonTitle {
            get {
                return ResourceManager.GetString("RegisterButtonTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Rejestracja.
        /// </summary>
        public static string RegisterPageTitle {
            get {
                return ResourceManager.GetString("RegisterPageTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Zresetuj.
        /// </summary>
        public static string ResetPasswordButtonTitle {
            get {
                return ResourceManager.GetString("ResetPasswordButtonTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Aby zresetować hasło, naciśnij podany link:.
        /// </summary>
        public static string ResetPasswordEmailContent {
            get {
                return ResourceManager.GetString("ResetPasswordEmailContent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Reset hasła.
        /// </summary>
        public static string ResetPasswordEmailTitle {
            get {
                return ResourceManager.GetString("ResetPasswordEmailTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Zresetuj hasło.
        /// </summary>
        public static string ResetPasswordPageTitle {
            get {
                return ResourceManager.GetString("ResetPasswordPageTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hasło zmienione.
        /// </summary>
        public static string ResetPasswordSuccess {
            get {
                return ResourceManager.GetString("ResetPasswordSuccess", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pole Hasło nie może być puste.
        /// </summary>
        public static string ResetPasswordViewModelEmptyPassword {
            get {
                return ResourceManager.GetString("ResetPasswordViewModelEmptyPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pole Potwierdzenie hasła nie może być puste.
        /// </summary>
        public static string ResetPasswordViewModelEmptyPasswordConfirmation {
            get {
                return ResourceManager.GetString("ResetPasswordViewModelEmptyPasswordConfirmation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hasło.
        /// </summary>
        public static string ResetPasswordViewModelPassword {
            get {
                return ResourceManager.GetString("ResetPasswordViewModelPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Potwierdzenie hasła.
        /// </summary>
        public static string ResetPasswordViewModelPasswordConfirmation {
            get {
                return ResourceManager.GetString("ResetPasswordViewModelPasswordConfirmation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Zarejestruj się.
        /// </summary>
        public static string SignUpLink {
            get {
                return ResourceManager.GetString("SignUpLink", resourceCulture);
            }
        }
    }
}
